﻿@charset "utf-8"; 
*{-webkit-tap-highlight-color:rgba(0,0,0,0)}
input[type="submit"],input[type="reset"],input[type="button"],button {-webkit-appearance:none; }
body { padding:0px; margin:0px; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif; font-size:14px; background:#f2f4f6}
div,p,h2,h4 { margin:0px; padding:0px}
ul,li,dl,dt,dd { list-style:none; margin:0px; padding:0px}
a { text-decoration:none}
ul,ol,p{list-style:none; }
img{border:0; margin:0; padding:0}
button,input,select,textarea{ vertical-align:middle; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei",sans-serif; font-size:14px; outline:none }
::-webkit-input-placeholder {color:#ccc; }
:-moz-placeholder {color:#ccc; opacity:1; }
::-moz-placeholder {color:#ccc; opacity:1; }
:-ms-input-placeholder {color:#ccc; }
i,em { font-style:normal}
label,h2,h4 { font-weight:normal}

.container { overflow:hidden}
.containerpb { padding-bottom:100px}
.top { overflow:hidden; position:relative; z-index:1; background:#fff; margin:10px 0; padding:15px}
.top .avarimg { width:60px; height:60px; object-fit:cover; border-radius:50%; float:left}
.topc { margin-left:75px}
.topc .topname { line-height:24px; margin-top:8px; font-size:16px; color:#111;}
.topc .topnl { line-height:24px; color:#666;}
.mycheck { position:absolute; right:20px; top:50%; line-height:24px; margin-top:-12px; z-index:2}
.mycheck a { color:#999}
.mycheck a:after {content:""; border-top:2px solid #bbb; border-right:2px solid #bbb; transform:rotate(45deg); display:inline-block; width:8px; height:8px; margin-left:3px }
.navbox { overflow:hidden;}
.navitem { width:25%; border-right:1px solid #f2f2f2; border-top:1px solid #f2f2f2; float:left; text-align:center; background:#fff; height:120px; overflow:hidden; box-sizing:border-box}
.navitem:nth-child(4n) { border-right:none }
.navitem:nth-child(1),.navitem:nth-child(2),.navitem:nth-child(3),.navitem:nth-child(4) { border-top:none }
.navitem .navimg { text-align:center; width:60px; height:60px; overflow:hidden; margin:15px auto 10px; border-radius:50%;}
.navitem .navimg img { width:36px; height:36px; padding:12px;}
.navitem .navname { overflow:hidden; text-align:center; color:#333;}
.navitem01 .navimg {background:#2eb3ff}
.navitem02 .navimg {background:#63deff}
.navitem03 .navimg {background:#ff6775}
.navitem04 .navimg {background:#d658ff}
.navitem05 .navimg {background:#ff8530}
.navitem06 .navimg {background:#97d30f}
.navitem07 .navimg {background:#7320b4}
.navitem08 .navimg {background:#00f206}
.banner { margin:10px 0; overflow:hidden}
.banner img { width:100%}

.footer { position:fixed; z-index:99; left:0; bottom:0; background:#fff; width:100%; height:60px; border-top:1px solid #e5e5e5}
.footer .fitem { width:20%; float:left; height:60px; text-align:center; cursor:pointer}
.footernew .fitem { width:25%}
.footer .fitem i { width:24px; height:24px; display:block; text-align:center; margin:8px auto 0}
.footer .fitem .i1 { background:url(../img/footer/f1.png) no-repeat; background-size:24px 24px}
.footer .fitem .i2 { background:url(../img/footer/f2.png) no-repeat; background-size:24px 24px}
.footer .fitem .i3 { background:url(../img/footer/f3.png) no-repeat; background-size:24px 24px}
.footer .fitem .i4 { background:url(../img/footer/f4.png) no-repeat; background-size:24px 24px}
.footer .fitem .i5 {
    background: url(../img/footer/f5.png) no-repeat;
    background-size: 24px 24px
}
.footer .fitem.curr .i1 { background:url(../img/footer/f1c.png) no-repeat; background-size:24px 24px}
.footer .fitem.curr .i2 { background:url(../img/footer/f2c.png) no-repeat; background-size:24px 24px}
.footer .fitem.curr .i3 { background:url(../img/footer/f3c.png) no-repeat; background-size:24px 24px}
.footer .fitem.curr .i4 { background:url(../img/footer/f4c.png) no-repeat; background-size:24px 24px}
.footer .fitem.curr .i5 {
    background: url(../img/footer/f5c.png) no-repeat;
    background-size: 24px 24px
}
.footer .fitem p { color:#999; font-size:12px; margin-top:3px}
.footer .fitem.curr p { color:#2eb3ff}
.footert .fitem { width:25%;}
.footer .qrcode { width:20%; float:left; height:60px; position:relative; z-index:1;}
.footer .qrcode img { position:absolute; left:50%; top:-20px; margin-left:-35px; width:70px; height:70px; z-index:2; background:#fff; border-radius:50%; filter:drop-shadow(0px 0px 5px #ccc); cursor:pointer}

/*打卡*/
.poperqrshadow { position:fixed; left:0; top:0; z-index:999; width:100%; height:100%; background:rgba(0,0,0,.7)}
#poperqr{position:fixed;left:30px;right:30px;top:50%;transform:translateY(-50%);background:#fff;border-radius:8px;overflow:hidden;z-index:1000; }
#poperqr p{margin-bottom:0;padding:0 20px;line-height:22px;font-size:14px;color:#555}
#poperqr p.title{margin-top:25px;line-height:1;font-size:19px;color:#333}
#poperqr p.t{margin-top:25px;color:#333}
#poperqr a.close{display:block;margin-top:40px;line-height:50px;text-align:center;font-size:14px;color:#333;border-top:1px solid #dee4e6; cursor:pointer}

.dialogshadow { position:fixed; left:0; top:0; z-index:999; width:100%; height:100%; background:rgba(0,0,0,.7)}
.dialog{position:fixed;left:30px;right:30px;top:50%;transform:translateY(-50%);background:#fff;border-radius:8px;overflow:hidden;z-index:1000;}
.cftitle { text-align:center; line-height:24px; font-size:16px; padding:10px 0; font-weight:bold; color:#333}
.cfinfo { padding:10px 15px 15px; overflow:hidden}
.cfinfo p { color:#666; line-height:24px;padding:0 20px; color:#555; margin-bottom:10px; text-indent:2em}

/*历史记录*/
.dhead { width:100%; background:#fff; border-bottom:1px solid #EDEDED; height:50px; line-height:50px; overflow:hidden; position:fixed; left:0; top:0; z-index:9; overflow:hidden}
.find_nav { height:45px;position:relative;top:0; left:0; z-index:1;display:-moz-box;display:-webkit-box;display:box;}
.find_nav_left {height:46px;position:relative;overflow:hidden;-moz-box-flex:1;-webkit-box-flex:1;box-flex:1;}
.find_nav_list {position:absolute;left:0;}
.find_nav_list ul {position:relative;white-space:nowrap;font-size:0; margin-left:5px;}
.find_nav_list ul li {display:inline-block; padding:0 10px}
.find_nav_list ul li a {display:inline-block; line-height:30px; border-bottom:1px solid #fff; font-size:14px;text-align:left;color:#878787;margin-top:9px}
.find_nav_list ul li.find_nav_cur a { color:#2eb3ff; border-bottom:1px solid #2eb3ff; font-size:16px}

.listct { overflow:hidden; margin-top:60px; margin-bottom:70px}
.hasjl {overflow:hidden}
.fwbox {overflow:hidden; background:#fff; padding:15px 0 20px;}
.fwtitle { text-align:center; color:#999}
.fwtitle::before {content:""; width:12px; height:2px; background:#2eb3ff; display:inline-block; vertical-align:3px; margin-right:10px}
.fwtitle::after {content:""; width:12px; height:2px; background:#2eb3ff; display:inline-block; vertical-align:3px; margin-left:10px}
.fwct { overflow:hidden; margin-top:15px}
.fwitem { float:left; text-align:center; line-height:20px}
.fwitemt { color:#666;}
.fwitemb { margin-top:8px}
.colorred { color:red}
.colorblue { color:#2eb3ff}
.fwct1 .fwitem { width:100%}
.fwct2 .fwitem { width:50%}
.fwct3 .fwitem { width:33.33%}
.fwct4 .fwitem { width:25%}
.fwct5 .fwitem { width:20%; font-size:13px}

.nodata { overflow:hidden; text-align:center; margin:150px auto 0; width:180px}
.nodata .jlimg { width:64px; height:64px; text-align:center}
.nodata p { text-align:center; margin-top:15px; color:#999}
.addbtnbox { position:fixed; left:0; bottom:0; z-index:9; width:100%; background:#f2f4f6}
.addbtnbox a { background:#2eb3ff; font-size:16px; color:#fff; width:90%; height:44px; line-height:44px; border-radius:6px; margin:8px 5%; display:inline-block; text-align:center;}
.addbtnbox a i { font-size:20px; margin-right:5px; vertical-align:-2px}
/*BMI*/
.bmilist { overflow:hidden}
.bmilist .bitem { margin-top:10px; background:#fff; overflow:hidden}
.bitemb { padding:10px 15px; overflow:hidden; position:relative; z-index:1}
.bitemb .jlimg { position:absolute; left:12px; top:50%; margin-top:-12px; width:24px; height:24px; z-index:2}
.bcenter { margin-left:35px; overflow:hidden}
.bcenter p { line-height:28px}
.bcenter .proname { font-size:16px; color:#333}
.bcenter p span { color:#aaa; margin-right:10px}
.bright { position:absolute; right:15px; top:10px; z-index:2}
.goinfo { position:absolute; right:15px; top:50%; margin-top:-12px; line-height:24px; font-size:12px; color:#999; z-index:2}
.goinfo:after {content:""; border-top:1px solid #bbb; border-right:1px solid #bbb; transform:rotate(45deg); display:inline-block; width:6px; height:6px; margin-left:3px }
.bright p { line-height:28px; overflow:hidden; color:#333; text-align:right}
.bright .ptime { color:#999; font-size:12px}
.bright p .qsimg { width:16px; height:16px; margin-left:5px; vertical-align:-3px}
.bright p.colorred { color:red}
.bright p.colorblue { color:#2eb3ff}
.bright p .lookinfo { color:#999; font-size:12px}

.addbox { overflow:hidden; margin:10px auto 70px;}
.addtop { background:#fff; overflow:hidden;}
.addtopl { float:left; width:90px; text-align:right; line-height:40px; color:#888;}
.addtopr { margin-left:90px}
.addtopr .input_y { border:none; line-height:40px; width:100%; margin:0; padding:0; box-sizing:border-box}
.adddata { padding-bottom:10px; background:#fff; margin-top:10px; overflow:hidden}
.databox { margin-top:30px; overflow:hidden}
.databox .datatitle { color:#888; margin-left:20px}
.gaodu { margin:40px 10% 0; height:60px}
.addbottom { background:#fff; overflow:hidden; margin-top:10px}
.addbottoml { float:left; margin-left:20px; line-height:40px; color:#888;}
.addbottomr { float:right; margin-right:20px; line-height:40px;}

.selectbox { margin:15px 15px 0; overflow:hidden}
.selectbox span {  border:1px solid #dfdfdf; padding:5px 12px; border-radius:5px; float:left; margin-right:10px; line-height:24px; overflow:hidden; color:#666}
.selectbox span.curr { color:#2eb3ff;  border:1px solid #2eb3ff}


/*运动处方*/
.nocf { text-align:center; margin-top:10px; background:#fff; overflow:hidden; padding:30px 0}
.nocf img { width:60px; height:60px; overflow:hidden}
.nocf p { line-height:20px; color:#666; margin-top:10px;}
.cfbox { overflow:hidden; margin-top:10px; background:#fff;}
.mycf { position:relative; z-index:1; padding:15px}
.mycftitle  { font-size:16px; color:#2eb3ff; font-weight:bold}
.mycf .tipsimg { position:absolute; right:5px; top:0px; z-index:1; cursor:pointer; width:24px; height:24px; padding:10px;}
.mycfbox { overflow:hidden; border-top:1px solid #e5e5e5; padding:15px 0}
.mycfboxsm { margin:0px 15px; line-height:24px; color:#666}
.mycfboxsm i {font-weight:bold; color:#2eb3ff}
.mycfboxsm span { font-weight:bold; margin:0 5px; color:#2eb3ff; font-size:18px}
.mycfcc { overflow:hidden; padding:15px 0px; margin:15px 20px; position:relative; z-index:1; border-top:1px solid #f5f5f5; border-bottom:1px solid #f5f5f5}
.mycfcc::after {content:""; width:74%; height:4px; background:#eee; display:inline-block; position:absolute; left:13%; top:33px; z-index:1}
.ccitem { width:33.33%; float:left; text-align:center; position:relative; z-index:2; cursor:pointer}
.ccitem .state { height:40px}
.ccitem .state i { text-indent:-9999px; margin:0 auto; width:40px; height:40px; display:inline-block; text-align:center; border-radius:50%}
.ccitem .state1 i { background:url(../img/t1.png) no-repeat; background-size:40px 40px; }
.ccitem .state2 i { background:url(../img/t3.png) no-repeat; background-size:40px 40px;}
.ccitem .state3 i { background:url(../img/t2.png) no-repeat; background-size:40px 40px;}
.ccitem .cfname { margin-top:5px; color:#666}
.ccitem .state2 > div { color:#2eb3ff}
.mycfetxt { margin:15px 15px 0; line-height:24px; color:#999; text-indent:2em}
.xlinfo { margin:15px 15px 0; overflow:hidden}
.xlinfo .texttitle { color:#333; font-weight:bold; line-height:24px}
.xlinfo p { color:#888; line-height:20px; text-indent:1em}
/*运动处方详情*/
.pro { background:#fff; overflow:hidden; padding:15px 0; position:relative; z-index:1}
.pro .leftimg { position:absolute; left:0px; top:0px; z-index:2; width:32px; height:32px; padding:10px; cursor:pointer; opacity:0.5}
.pro .rightimg { position:absolute; right:0px; top:0px; z-index:2; width:32px; height:32px; padding:10px; cursor:pointer; opacity:0.5}
.prot { line-height:24px; color:#666; text-align:center; font-size:16px}
.prot span { color:#2eb3ff; margin-right:5px}
.prob { overflow:hidden; margin-top:15px; padding-top:15px; border-top:1px solid #f5f5f5}
.proitem { width:20%; float:left; text-align:center; cursor:pointer}
.proitem img { width:32px; height:32px; padding:9px; background:#bbb; overflow:hidden; border-radius:50%; object-fit:cover}
.proitem.curr img { background:linear-gradient(to bottom right, #2eb3ff, #366bc9);}
.proitem p { margin-top:5px; color:#999; font-size:12px}
.proitem.curr p { color:#2eb3ff}
.rlist { overflow:hidden;}
.rbox { overflow:hidden}
.ritem { overflow:hidden; margin-top:12px; background:#fff; padding:15px}
.ritemtop {position:relative; z-index:1; color:#333; line-height:24px; font-weight:bold; color:#2eb3ff}
.ritemtop span { color:#333; position:absolute; right:10px; top:0; line-height:24px;}
.ritemct { overflow:hidden;margin:15px 10px 0; border-radius:3px;}
.ritemct p { float:left; width:50%; line-height:32px; height:32px; border-bottom:1px solid #d1d1d1; border-left:1px solid #d1d1d1; box-sizing:border-box; text-align:center; background:#eee;}
.ritemct p:nth-child(2n) { border-right:1px solid #d1d1d1;}
.ritemct p:nth-child(1),.ritemct p:nth-child(2) { border-top:1px solid #d1d1d1;}
.ritembm { margin-top:15px; overflow:hidden;}
.ritembm p {line-height:20px; color:#666; margin:0 15px}
.ritemimg { overflow:hidden; margin-top:15px}
.ritemimg img { width:130px; height:72px; float:left; margin-left:10px; object-fit:cover; border:1px solid #e5e5e5}


/*上传照片*/
#crop-avatar { margin:20px auto 0; background:#fff; border:none}
#view { margin:20px auto}
.rbtnbox { position:fixed; z-index:9; left:0; bottom:0; width:100%; background:#f5f5f5}
.rbtnbox .startbtn { background:#2eb3ff; color:#fff; width:80%; margin:10px 10%; height:40px; line-height:40px; border-radius:5px; text-align:center; font-size:16px;}
.rbtnbox #file {cursor:pointer;opacity:0;filter:alpha(opacity=0);width:100%;height:100%;position:absolute;top:0;left:0;}
.itext { text-align:center; color:#666; margin-top:20px}
.cctop {width:370px;height:370px;margin:20px auto;background:#fff;overflow:hidden;border-radius:4px;}
.cover-wrap { position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.4);z-index:10000000;text-align:center; }
#clipArea {margin:10px;height:290px;}
.submitpic {height:56px;line-height:36px;text-align:center;padding-top:8px;}
#clipBtn {width:120px;height:36px;border-radius:4px;background:#ff8a00;color:#fff;font-size:14px;text-align:center;line-height:36px;outline:none;}

/*训练记录*/
.jllist { overflow:hidden}
.jllist .jlitem { margin-bottom:10px; background:#fff; overflow:hidden}
.jlitemb { padding:10px 15px; overflow:hidden; position:relative; z-index:1}
.jlitemb .jljlimg { position:absolute; left:15px; top:50%; margin-top:-16px; width:32px; height:32px; z-index:2}
.jlcenter { margin-left:47px; margin-right:50px; overflow:hidden}
.jlcenter p { line-height:28px}
.jlcenter .jlproname { font-size:16px; color:#333}
.jlcenter .jlptime { color:#aaa}
.nomoredata { overflow:hidden; text-align:center; color:#999; padding:20px 0}
.myhomepage { position:absolute; right:20px; top:50%; line-height:24px; margin-top:-12px; z-index:2}
.myhomepage a { color:#999}
.myhomepage a:after {content:""; border-top:2px solid #bbb; border-right:2px solid #bbb; transform:rotate(45deg); display:inline-block; width:7px; height:7px; margin-left:3px }
.jlinfo { position:absolute; color:#999; right:20px; top:50%; line-height:24px; margin-top:-12px; z-index:2}
.jlinfo:after {content:""; border-top:2px solid #bbb; border-right:2px solid #bbb; transform:rotate(45deg); display:inline-block; width:7px; height:7px; margin-left:3px }

/*tips*/
.ttdialog { position:fixed; z-index:1000; left:0; top:0; width:100%; height:100%; overflow:hidden}
.ttdialogshadow { background:rgba(0,0,0,0.7); width:100%; height:100%; left:0; top:0; position:fixed; z-index:1}
.thixian { position:fixed; z-index:2; background:#fff; left:14%; top:50%; margin-top:-102px; height:160px; padding-bottom:41px; width:72%;border-radius:4px; border-top:4px solid #2eb3ff; -webkit-animation:dd .2s linear infinite; animation:dd .2s linear infinite; animation-iteration-count:1; -webkit-animation-iteration-count:1; -webkit-animation-fill-mode:forwards; -moz-animation-fill-mode:forwards;animation-fill-mode:forwards;}
@-moz-keyframes dd{ 0%{-moz-transform:scale(0.7);-moz-opacity:0;}62%{-moz-transform:scale(1.1);}100%{-moz-transform:scale(1);-moz-opacity:1;}}
@-webkit-keyframes dd{0%{-webkit-transform:scale(0.7);-webkit-opacity:0;} 62%{-webkit-transform:scale(1.1);}100%{-webkit-transform:scale(1);-webkit-opacity:1;}}

.thixian h4 { color:#222;padding:10px 0; line-height:36px; font-size:18px; font-weight:normal; text-align:center; margin:0}
.thixianbox { line-height:24px; color:#555; padding:0 20px; max-height:72px; overflow-y:auto; font-size:17px}
.tixianbtn { position:absolute; bottom:0; left:0; width:100%; border-top:1px solid #E2E2E3; height:40px}
.tixianbtn a { float:left; width:50%;box-sizing:border-box; height:40px; text-align:center; color:#999; line-height:40px; display:inline-block; font-size:16px; text-decoration:none}
.tixianbtn a.submita { border-left:1px solid #E2E2E3; color:#2eb3ff}
.tixianbtn_one  a.submita { border-left:none; color:#2eb3ff; width:100%}
.tixianbtn a.cancela { color:#aaa}

.boxinfo { overflow:hidden; margin-top:10px; background:#fff; padding:15px 10px;}
.myreport { overflow:hidden; margin-bottom:10px; text-indent:5px; color:#333; font-size:16px; font-weight:bold}
.myreport span { color:#999; margin-left:10px; font-size:14px; font-weight:normal}
.table_y { background:#ddd; width:100%; overflow:hidden; border-radius:2px}
.table_y th { height:40px; line-height:40px; text-align:center; background:#fef3d5; font-weight:bold; color:#000;}
.table_y td { line-height:34px; text-align:center; background:#fff; color:#333}
.synth { padding:15px 5px 0; overflow:hidden}
.synth .ptop { color:#333;}
.synth .ptop span { color:red; font-size:24px; font-weight:bold; margin:0 5px; vertical-align:-3px}
.synth .nogood { color:#666; line-height:24px}
.imgbox { text-align:center; overflow:hidden}
#radar { width:100%;height:250px; margin:20px auto;}
.jielun{margin:10px; overflow:hidden}
.jielun p.t{margin-bottom:0;color:#333; line-height:24px}
.jielun p.i{color:#666; line-height:24px}
.goback { text-align:center; padding:20px 0; overflow:hidden}
.goback a { text-align:center; color:#999;}
.goback a:after {content:""; border-top:2px solid #bbb; border-right:2px solid #bbb; transform:rotate(45deg); display:inline-block; width:7px; height:7px; margin-left:3px }
.resultbox { margin:10px; overflow:hidden}
.resultbox p { line-height:24px; color:#666}
.resultbox p img { width:100%}